
[PLUGIN]
magic=32363030
coverColor=000000
coverFolder=wii2600
fileTypes=.a26|.bin|.rom|.gz|.zip
romDir=wii2600/roms
dolFile=wii2600.dol
bannerSound=wii2600.ogg
displayname=Wii2600
consoleCoverID=atari
arguments={device}:/{path}/{name}
